* {
    box-sizing: border-box
}

body {
    background-image: url('../media/images/Image-desktop.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    font-family: 'TTCommons', Futura, sans-serif;
}

main {
    width: 100%;
    height: 100%;
    min-height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
}

.header {
    display: flex;
    justify-content: space-between;
    width: calc(100% - 150px);
    margin: 0 auto;
    padding-top: 30px;
}

.content-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}


.button-scope {
    display: flex;
    cursor: pointer;
    margin: 0 20px 20px 0;
}

.button-icon {
    background-color: #efcb1b;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 44px;
    margin-right: 1px;
    border-radius: 5px 0 0 5px;
}

.button-content {
    background-color: #efcb1b;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 220px;
    height: 44px;
    min-height: 44px;
    color: #fff;
    border-radius: 0 5px 5px 0;
    text-decoration: none;
    font-weight: 500;
}

.buttons-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 600px;
}


a {
    width: 100%;
    height: 100%;
    align-self: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    text-decoration: none;
}

.title h1 {
    text-align: center;
    color: #fff;
}

@media screen and (max-width: 1023px) {
    .header {
        width: calc(100% - 50px);
        padding-top: 25px;
    }
}

@media screen and (max-width: 450px) {
    body {
        background: url('../media/images/mobile-bg.png') no-repeat;
        background-size: cover;
    }

    .buttons-wrapper {
        width: 300px;
    }

    .title h1 {
        font-size: 18px;
    }
}
